<p class="topic">
Administration Express - Logs
</p>

<p class="text">
Log files can help you monitor activity on an instance of Administration Server, and can also help you troubleshoot server problems. Server logs use the Common Logfile Format, a broadly supported format that provides information about the server.
</p>
<p class="h2">
To View Log Entries
</p>


<ol type="1">

<li value="1">
Indicate your viewing preferences.
  <dl>
     <dt>
<b>Log to view.</b> Use the drop-down list to select the type of log you want to view. The Administration Server generates the drop-down list based on the files that exist in a server's log directory. The Administration Server uses two logs: an access log and an error log. 
<br />&nbsp;</dt>  </dl>
  <ul>

<li>
The access log displays information about requests to the server and the responses from the server. By default, the file is located at <code>admin-serv/logs/access</code>.
</li>
<li>
The error log displays errors the server has encountered since the log file was created. It also contains informational messages about the server, such as when the server was started and who tried unsuccessfully to log on to the server. By default, the file is located at <code>admin-serv/logs/error</code>.
</li>  </ul>
  <dl>
     <dt>
<b>Number of entries.</b> Enter the number of log entries you want to view.
<br />&nbsp;</dt>     <dt>
<b>Only show entries with.</b> Enter a character string for filtering log entries. Only entries containing the character string you specify will be displayed. 
<br />&nbsp;</dt>     <dt>
<b>Reset.</b> Click to reset the fields on this screen to their default values.
<br />&nbsp;</dt>  </dl>
</li>

<li value="2">
Click OK.
</li>
</ol>
